Subject: Re: [Bmcu] wire wheel balancing

From: Gary Lindstrom <[email-masked]>
Date: Fri, 23 Aug 2013 11:07:51 -0600

A final broadcast message on this subject:

Enough folks have stepped forward for me to form a consortium to own one 
of these kits. If should arrive by the end of next week.

The arrangement we've arrived at has two options:

     1) Join now for $50 which grants lifetime (short term) borrowing 
privileges, or

     2) Rent (again, short term) the kit in the future for $20/day, 
$50/week.

If anyone else is interested, please contact me by "reply" not "reply all".

Cheers,
     --Gary

On 7/18/2013 6:23 AM, Gary Lindstrom wrote:
> Good news: I've found an adapter kit that is alleged to permit 
> balancing of wire wheels on conventional balancing machines.
>
> Bad news: it is sold in the UK and costs 180 pounds (approx. $270) 
> with value added tax  which presumably would be waived if shipped to 
> the US. Also, the web site cites a 4 week wait:
>
> http://www.wirewheelaccessories.co.uk/
>
> I'm wondering if there would be enough interest for the BMCU to buy 
> one and establish a rental program, or even a stalwart cohort of 
> members who'd like to pitch in to buy one to share.  Count me in the 
> latter.
>
> As it happens I'm going to my favorite tire dealer this afternoon and 
> will show it to him to see if he thinks it would work.
>
> Cheers,
>     --Gary
> _______________________________________________
> [email-masked]
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/bmcu/[email-masked]

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive